
Redmine - Patch #39879

Fix hardcoded string on user preferences page

2023-12-19 21:13 - salman mp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version: 6.0.0   

Description

Translate "(auto)" on user preferences page, on language selectbox.

Associated revisions

Revision 22549 - 2023-12-22 02:58 - Marius BĂLTEANU

Fix hardcoded string "auto" on user preferences page (#39879).

Patch by @salmanmp.

Revision 22550 - 2023-12-22 03:03 - Marius BĂLTEANU

Update locales (#39879).

History

#1 - 2023-12-20 00:53 - Mischa The Evil

- Subject changed from fix hardocded string on user preferences page to Fix hardcoded string on user preferences page

Thanks for providing this. It looks ok to me, though I'm not sure about the inclusion of the parentheses in the t9n value. I think it is better to keep them

out of the t9n files in this case.

#2 - 2023-12-20 14:14 - salman mp

Mischa The Evil wrote in #note-1:

Thanks for providing this. It looks ok to me, though I'm not sure about the inclusion of the parentheses in the t9n value. I think it is better to keep

them out of the t9n files in this case.

 OK. Thanks.

#3 - 2023-12-22 02:59 - Marius BĂLTEANU

- Status changed from New to Resolved

- Assignee set to Marius BĂLTEANU

- Target version set to 5.0.8

Committed with the change proposed by Mischa.

#4 - 2023-12-22 03:05 - Marius BĂLTEANU

- Target version changed from 5.0.8 to 6.0.0

#5 - 2023-12-22 03:06 - Marius BĂLTEANU

- Status changed from Resolved to Closed

Files

fix-hardcoded-string.patch 1.85 KB 2023-12-19 salman mp
